<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Akceptuj</string>
	<key>Beta License</key>
	<string>Licencja beta</string>
	<key>Continue</key>
	<string>Kontynuuj</string>
	<key>Finish</key>
	<string>Zakończ</string>
	<key>Go Back</key>
	<string>Wstecz</string>
	<key>License Agreement</key>
	<string>Umowa licencyjna</string>
	<key>Reject</key>
	<string>Odrzuć</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>To jest wersja beta %@.
Każde wydanie beta jest dostępne przez ograniczony czas i wydłuża Twój bezpłatny okres próbny.
Po zakończeniu fazy beta do dalszego korzystania z aplikacji będzie wymagana licencja.</string>
</dict>
</plist>
